body
{
	width: 900px;
  padding-left:25px;
  padding-right:25px;
  padding-top:10px;  
  padding-bottom:10px;
	margin:0px auto;

	font-family: 'Open Sans', sans-serif;
	font-size:13px;
}

a:link
{
  color: #0000EE;
}
a:visited
{
  color: #0000EE;
}
a:active
{
  color: #0000EE;
}
a:hover
{
  color: #0000EE;
}

h3
{
	padding-top:10px;
  margin-top:5px;
}

ul {
  padding-bottom:0px;
  margin-bottom:0px;
}

#logo {
	font-family: 'Lobster',cursive;
	font-size: 52pt; 
	color: #306EFF;
	margin-top: -10px;
	margin-bottom: 2px;
	
	text-shadow:#fff 0px 1px 0, #000 0 -1px 0;
}

#job_title {
	margin-bottom:2px;
}

.left
{
	float:left;
}

.clear
{
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.googleVoice
{
  width:250px;
  position:absolute;
  top:20px;
  left:440px;
}

.iPhoneHeader
{
	text-align:center; 	
	border: 1px solid #666666; 
	webkit-border-radius: 10px;
}

.eventDate
{
	margin-left:10px;
	position:relative;
	top:-1px;
	font-size:10px;
	/*font-style:italic;*/
}

.twitterCounter
{
	float:left;
/*	margin-left:8px;*/
	margin-left:0px;
/*	margin-top:47px;
*/
	margin-top:10px;
}

.footer
{
	/*margin-top:20px;*/
	font-size:12px;
	text-align:center;
	height:25px;
	background:#E5ECF9;

	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.portfolioBox
{
	background:#E5ECF9;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	padding-top:10px;	

	/* http://perishablepress.com/press/2008/11/24/perfect-rounded-corners-with-css/ */
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;	
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.portfolioLink
{
	position:relative;
	top:-6px;
}

.read_more_link {
  font-weight:bold;
}

.see_more_contacts_link {
	font-weight:bold;
	padding-top:5px;
}

.img_logo {
	border:none;
	margin-top:5px;	
}

.section {
	/*border: 1px solid red;*/
	padding-bottom: 5px;
}

#profile_intro {
  margin-top:5px;
}

#kickstarter_projects {
	align: left;
}

#gallery {
	padding-bottom:10px;
}

.contact {
}

.icon {
	float:left;
	width:32px;
	height:32px;
	margin-right:5px;
}
.icon:hover {
	cursor:pointer;cursor:hand;
}

.icon.email {	
	background-image:url('/img/icons/social_media/32/email.png');
}
.icon.blog {
  background-image:url('/img/icons/social_media/32/blogger.png');
}
.icon.twitter {
  background-image:url('/img/icons/social_media/32/twitter.png');
}
.icon.facebook {
  background-image:url('/img/icons/social_media/32/facebook.png');
}
.icon.google_plus {
  background-image:url('/img/icons/social_media/32/buzz.png');
}
.icon.linked_in {
  background-image:url('/img/icons/social_media/32/linkedin.png');
}



#contact_phone {
	text-decoration:underline;
	color: #0000EE !important;
}
#contact_phone:hover {
	cursor:pointer;cursor:hand;
}
#cid_name {
	margin-left:21px;
}
#cid_number {
	margin-left:5px;
}
#contact_igda {
  text-decoration:underline;
  color: #0000EE !important;
}
#contact_igda:hover {
  cursor:pointer;cursor:hand;
}
#contact_pgp {
  text-decoration:underline;
  color: #0000EE !important;
}
#contact_pgp:hover {
  cursor:pointer;cursor:hand;
}
